ul{
	margin: 5px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}

.plane {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.plane a{
	text-decoration:none;
}
.plane a:hover{
	text-decoration:underline;
}
	

#sidebar{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}

.red {
	background-image: url(img/red.gif);
	background-repeat: no-repeat;
	background-position: right 3px;
	padding: 0px 14px 0px 0px;
	margin:0px 4px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:bottom;
}
.none {

	padding: 0px 0px 0px 6px ;
	margin:0px 0px 0px 4px;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:bottom;
	font-size:13px;
}
.yellow {
	background-image: url(img/yellow.gif);
	background-repeat: no-repeat;
	background-position: right 3px;
	padding: 0px 14px 0px 0px;
	margin:0px 4px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:bottom;
}

#title {
	font-family:"Times New Roman", Times, serif;
	font-size: 24px;
	text-align:center;
	font-weight:bold;
	padding: 2px;
}
#volume {
	font-family:"Times New Roman", Times, serif;
	font-size: 16px;
	font-weight:bold;
}
#toc {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	margin: 15px;
}

#toc th {
	padding:4px;
	background-color:#CCCCCC;
	border:thin;
	border-color:#FFFFFF;
}

#toc tr {
	border: thin;
	border-color:#CCCCCC;
	vertical-align:top;
}
#toc a{
	color:#000000;
	text-decoration:none;
}
a img {
    border-style:none;
}
#toc a:hover{
	background: #deefe8;
	text-decoration:none;
	display:block;
}
#sidebar a{
	color:#000099;
	text-decoration:none;
}

#sidebar a:hover{
	color:#0000FF;
	text-decoration:underline;
}	
.ch {
	text-align:center;
	padding-top:4px;
}
.indent {
	padding: 0px 0px 0px 30px;
}
.odd {
	background-color:#eeeeee;
}
.corrected {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#sheet {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	margin: 15px;
}
#corrigenda {
	font-family:"Times New Roman", Times, serif;
}

#sheet th {
	padding:4px;
	background-color:#CCCCCC;
	border:thin;
	border-color:#FFFFFF;
}

#sheet tr {
	border: thin;
	border-color:#CCCCCC;
	vertical-align:top;
}
li  {
	text-align: right;
}
